[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# TDBDatasetClass

Class of TDBDataset

## Declaration

Source position: db.pas line 1826

`type TDBDatasetClass = class of TDBDataset;`

## Description

TDBDatasetClass is the class pointer for TDBDataset

## See also

TDBDataset |  | Dataset connected to a database.

Documentation generated on: Feb 26 2014